<!DOCTYPE html>
<html>


<head>
	<title>Koro</title>
	<link rel="stylesheet" type="text/css" href="css/global.css">
	<link rel="stylesheet" type="text/css" href="css/header.css">
	<link rel="stylesheet" type="text/css" href="css/products.css">
	<link rel="stylesheet" type="text/css" href="css/single-product.css">
	<link rel="stylesheet" type="text/css" href="css/page-billing-details.css">
	<link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Cardo" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">


<body>


<!-- Header -->
<div class="container-fluid">
<div class="navContainer container-big">
	<header class="nav d-flex align-items-center justify-content-between">
		<!-- Logo -->
		<div id="logo">
			<a href="#"><img class="img-responsive" src="img/Logo.png"></a>			
		</div>
		<!-- End of Logo -->
		<!-- Navigation -->
		<nav class="navMenu">
			<ul class="d-flex">
				<li class="px-1"><h3><a href="#">ORGANIC</a></h3></li>
				<li class="px-1"><h3><a href="#">KORO TEA</a></h3></li>
				<li class="px-1"><h3><a href="#">PASSION TEA</a></h3></li>
				<li class="px-1"><h3><a href="#">SPICES</a></li>
				<li class="px-1"><h3><a href="#">HEALTY FOOD</a></h3></li>
				<li class="px-1"><h3><a href="#">VINEGARS &amp; ESSENTIAL OILS</a></h3></li>
			</ul>
		</nav>
		<!-- End of Navigation -->
		<!-- Search btn -->
		<form id="Search" action="" class="d-flex">
			<input type="search" name="search" placeholder="Search">
			<button type="submit" class="btn btn-red"><i class="fa fa-search"></i></button>
		</form>
		<!-- End of search -->
	</header>

</div>
<div class="container-fluid parallax-small" style="background-image:url('img/imgHeader.jpg');">
</div>
</div>
<!-- Header -->

<!-- Left Form -->
<div class="container ">
<div class="row my-4">
<div class="col-md-6 px-3 ">
<div class="accordion ">
	<h4 class="accordion-header sign-in"><a href="#"> Already have account? <i class="fa fa-angle-down"></i></a></h4>
	<!-- Sign UP -->
<div class="accordion-body light-grey-text">

		<form method="" action="" class="signUp">
		
			<label for="email"></label>
			<input type="email" name="email" placeholder="Email" class="my-1"><br/>

			<label for="password"></label>
			<input type="password" name="password" placeholder="Password" class="my-1"><br/>

			<label for="SignIn"></label>
			<input type="submit" value="Sign In " class="btn">
	
		</form>
	</div>
</div>


<!-- End of Sign Up -->

	<h2 class="">Billing details</h2>
	<form method="" action="" class="signIn">

		<div class="row">

			<label for="first-name" class=""></label>
			<input type="text" name="first-name" placeholder="First name" class="my-1 col-md-6 mx-1 light-grey-text">

			<label for="last-name" class=""></label>
			<input type="text" name="last-name" placeholder="Last name" class="my-1 col-md-6 mx-1 light-grey-text"><br/>
		</div>
		<div class="row">
			<label for="address"></label>
			<input type="text" name="address" placeholder="Address" class="my-1 col-md-12 mx-1 light-grey-text"  ><br/>
		</div>
		<div class="row">
			<label for="zip-code"></label>
			<input type="text" name="zip-code" placeholder="Zip code" class="my-1 col-md-6 mx-1 light-grey-text">

			<label for="country"></label>
			<input type="text" name="country" placeholder="Country" class="my-1 col-md-6 mx-1 light-grey-text"><br/>
		</div>
		<div class="row">
			<label for="email"></label>
			<input type="email" name="email" placeholder="Email" required="" class="my-1 col-md-6 mx-1 light-grey-text">

			<label for="phone"></label>
			<input type="text" name="phone" placeholder="Phone" class=" my-1 col-md-6 mx-1 light-grey-text"><br/>
		</div>
			

			
	
	</form>

	

<!-- Diff shipping address -->
<!-- <div class="accordion">
	<h4 class="accordion-header shipping"><a href="#">Ship to a different address? <i class="fa fa-angle-down"></i></a></h4>
	<div class="accordion-body">
	<form action="" method="">
		<div class="">
			<label for="address"></label>
			<input type="text" name="address" placeholder="New Address" class="my-1"><br/>


			<label for="city"></label>
			<input type="text" name="city" placeholder="City" class="my-1"><br/>

			<label for="country"></label>
			<input type="text" name="country" placeholder="Country" class="my-1"><br/>

			<label for="zip-code"></label>
			<input type="text" name="zip-code" placeholder="Zip code" class="my-1"><br/>

			<label for="Send"></label>
			<input type="submit" value="Send">
		</div>
	</form>
	</div>
</div> -->
<!-- End of Diff shipping address -->


</div>


<!-- end of left form -->



<!-- Right form -->

<div class="col-md-6 px-3 ">
	<div class="box-shadow p-5">
	<h2>Tea cart</h2>

	<div>
		<table border="0" id="cart-checkout-form">
			
				<!-- header row  -->
				<tr class="row ">
					<th>QA</th>
					<th>Product</th>
					<th>Price</th>
				</tr>
				<!--  -->
				<tr class="row">
					<td class="col-md-3"><input type="number" value="4"></td>
					<td class="col-md-6"><h4>Name of product that is very looong.....</h4></td>
					<td class="col-md-3"><h4>5$</h4></td>
				</tr>
				<tr class="row">
					<td class="col-md-3"><input type="number" value="2"></td>
					<td class="col-md-6"><h4>Name of product </h4></td>
					<td class="col-md-3" ><h4>5$</h4></td>
				</tr>
				<tr>
					<td class="col-md-3"><input type="number" value="3"></td>
					<td class="col-md-6"><h4>Name of product </h4></td>
					<td class="col-md-3" ><h4>5$</h4></td>
				</tr>



				
				
			
		</table>
		</div>
	</div>
</div>




</div>
</div>
<!-- End of form -->
<script
  src="https://code.jquery.com/jquery-3.3.1.min.js"
  integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
  crossorigin="anonymous"></script>

<script type="text/javascript" >
	$(".accordion-body").hide();
	$i = 0;
	$(".accordion .accordion-header").click(function(){
		$(this).next('.accordion-body').animate({
    opacity: 1,
    left: "+=50",
    height: "toggle"
  }, 200, function() {
    // Animation complete.
  });
	
	});

</script>
</body>
</html>